/* ==============================
 * copied from widget.css in artist theme
 * ------------------------------
 * - Color Theme Silver
================================= */
/* - Color Theme Silver
--------------------------------- */
/* disco-main */
.disco-main{
    padding: 20px 0;
}
.disco-main__visual {
    width: 42.5%;
    max-width: 370px;
    margin-right: 2.2%;
    float: left;
}
.disco-main__hero {
    background: #fff;
}
.disco-main__item {
    float: left;
}
.disco-main__hero a {
    display: block;
    cursor: zoom-in;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}
@media only screen and (min-width:768px) {
    .disco-main__hero a:hover {
        opacity: .7;
    }
}
.disco-main__navi {
    margin: 10px -5px 0;
}
.disco-main__navi-item {
    margin: 0 5px;
    float: left;
}
.disco-main__detail {
    overflow: hidden;
}
.disco-main__title {
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.2;
}
.disco-main__artist {
    margin-top: 25px;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1.2;
}
.disco-main__title .sub,
.disco-main__artist .sub {
    display: block;
    margin-top: 3px;
    font-size: 1.3rem;
    opacity: .3;
}
.disco-main__tags {
    margin-top: 25px;
}
.disco-main__tags > .tags__icon {
    width: 24.7%;
    margin-left: 0.4%;
    display: block;
    float: left;
    padding: 6px 0 5px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size: 1.2rem;
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}
.disco-main__tags > .tags__icon:nth-child(4n+1) {
    margin-left: 0;
    clear: left;
}
.disco-main__tags > .tags__icon:nth-child(n+5) {
    margin-top: 0.4%;
}
@media all and (max-width:1219px) {
    .disco-main__tags > .tags__icon,
    .disco-main__tags > .tags__icon:nth-child(4n+1) {
        width: 33.06%;
        margin-left: 0.4%;
        font-size: 1.0rem;
        clear: none;
    }
    .disco-main__tags > .tags__icon:nth-child(3n+1) {
        margin-left: 0;
        clear: left;
    }
    .disco-main__tags > .tags__icon:nth-child(n+4) {
        margin-top: 0.4%;
    }
}
.disco-main__table {
    width: 100%;
    margin-top: 20px;
    border-top-width: 1px;
    border-top-style: solid;
}
.disco-main__table tr {
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
.disco-main__table th,
.disco-main__table td {
    padding: 3px 5px;
    text-align: left;
    vertical-align: middle;
    font-size: 1.2rem;
}
.disco-main__table th {
    font-weight: bold;
}
.disco-main__table td {
    border-left-width: 1px;
    border-left-style: solid;
}

@media only screen and (max-width:767px) {
    /* disco-main */



    .disco-main__visual {
        position: relative;
        width: 100%;
        margin-right: 0;
        padding: 0 15px;
        float: none;
        box-sizing: border-box;
        max-width: 100%;
    }
    .disco-main__visual *{
        box-sizing: border-box;
        /*max-width: 100%;*/
    }


    /* disco-main */

    .disco-main__item {
        text-align: center;
    }
    .disco-main__hero {
        background: transparent;
    }
    .disco-main__hero a {
        display: inline-block;
        cursor: default;
    }
    .disco-main__detail {
        margin-top: 14px;
        overflow: hidden;
    }
    .disco-main__title {
        font-size: 1.6rem;
    }
    .disco-main__artist {
        margin-top: 15px;
        font-size: 1.4rem;
    }
    .disco-main__title .sub,
    .disco-main__artist .sub {
        font-size: 1.1rem;
        opacity: .3;
    }
    .disco-main__tags {
        margin-top: 18px;
    }
    .disco-main__tags > .tags__icon,
    .disco-main__tags > .tags__icon:nth-child(4n+1) {
        width: 33%;
        margin-left: 0.5%;
        padding: 6px 0 5px;
        white-space: nowrap;
        font-size: 1.0rem;
        clear: none;
    }
    .disco-main__tags > .tags__icon:nth-child(3n+1) {
        margin-left: 0;
        clear: left;
    }
    .disco-main__tags > .tags__icon:nth-child(n+4) {
        margin-top: 0.5%;
    }
    .disco-main__table {
        width: 100%;
        margin-top: 20px;
    }
    .column__elm--disco + .column__elm--disco .disco-main__table {
        margin-top: 0;
        border-top: none;
    }
    .disco-main__table th,
    .disco-main__table td {
        padding: 3px 8px;
        font-size: 1.1rem;
    }
    .disco-main__control .slick-arrow {
        position: absolute;
        width: 14px;
        height: 14px;
        top: 50%;
        margin-top: -7px;
        background: transparent;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        border-bottom-width: 3px;
        border-bottom-style: solid;
        text-indent: -9999px;
        outline: none;
        cursor: pointer;
    }
    .disco-main__control .slick-prev {
        left: 0;
        border-left-width: 3px;
        border-left-style: solid;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .disco-main__control .slick-next {
        right: 0;
        border-right-width: 3px;
        border-right-style: solid;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

}
/* program */
.article--program + .article--program {
    margin-top: 28px;
}
.program__title--01 {
    margin-top: 25px;
    font-size: 1.6rem;
    font-weight: bold;
}
.heading--lv3 + .program__title--01 {
    margin-top: 0;
}
.program__title--02 {
    margin-bottom: 10px;
    font-size: 1.5rem;
    font-weight: bold;
}
.program__track-list + .program__track-list {
    margin-top: 25px;
}
.program__item:nth-of-type(1) {
    border-top-width: 1px;
    border-top-style: solid;
}
.program__item:nth-last-of-type(1) {
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
.program__item {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: center;
    align-items: center;
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
}
.program__number {
    padding-right: 15px;
    font-size: 1.5rem;
    font-weight: bold;
}
.program__number + .program__track {
    -webkit-flex: 1 1 0%;
    flex: 1 1 0%;
    padding-left: 20px;
    border-left-width: 1px;
    border-left-style: solid;
}
.program__track {

}
.track__title {
    font-size: 1.4rem;
    font-weight: bold;
}
.track__title--en {
    font-weight: bold;
}
.track__info {
    margin-top: 1.0em;
    font-size: 1.2rem;
}
.tags.track__tags {
    margin-top: 8px;
    margin-bottom: 0;
}
.program__btn {
    -webkit-display: flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    margin-left: auto;
    -webkit-flex-wrap: wrap;
}

@media only screen and (max-width: 1219px) {
    .program__btn {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column;
    }
}

@media only screen and (max-width: 767px) {
    .program__btn {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        flex-direction: row;
    }
}

.program__btn > li {
    margin: 6px 0 6px 6px;
}
.program__btn > li > a {
    display: block;
    width: 80px;
    height: 35px;
    background-image: url(../img/sprite_btn-2x.png);
    -webkit-background-size: 240px 240px;
    background-size: 240px 240px;
    background-repeat: no-repeat;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
    outline: none;
    text-indent: -9999px;
}
@media only screen and (min-width:768px) {
    .program__btn > li > a:hover {
        opacity: .7;
    }

    .program__btn {
        -webkit-justify-content: flex-end;
        justify-content: flex-end;
    }
}

/* text */
.txt-lead {
    margin-bottom: 1.0em;
    font-size: 1.5rem;
    font-weight: bold;
}

/* list */
.list {
}
.list > li + li {
    margin-top: 10px;
}
.list--banner > li {
    text-align: center;
}
.list--banner > li a {
    display: block;
    background: #fff;
}
.list--banner > li a img {
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}
@media only screen and (min-width:768px) {
    .list--banner > li a:hover img {
        opacity: .7;
    }
}
.list-grid {
}
.list-grid--4 > li {
    width: 24.4%;
    float: left;
    margin-left: 0.8%;
}
.list-grid--4 > li:nth-child(4n+1) {
    margin-left: 0;
    clear: left;
}
.list-grid--4 > li:nth-child(n+5) {
    margin-top: 0.8%;
}
/* - clearfix
--------------------------------- */
.list-grid:after,
.column:after,
.column > a:after,
.column--sp:after,
.prod-data > li:after,
.disco-main__tags:after,
.disco-main__hero:after,
.social__list:after,
.disco-main:after,
.disco-main__navi:after,
.btn--news:after,
.lnav__top:after {
    display: block;
    clear: both;
    content: "";
}

/* - animation
--------------------------------- */
@-webkit-keyframes swipeFade {
    0%{
        opacity: 0;
    }
    50%{
        opacity: 1.0;
    }
    100%{
        opacity: 0;
    }
}
@keyframes swipeFade {
    0%{
        opacity: 0;
    }
    50%{
        opacity: 1.0;
    }
    100%{
        opacity: 0;
    }
}


/* widget unique set */
/* widget__post */
.main__inner .widget-post,
.main__inner [class*="widget-"] + .widget-post {
    margin-top: 25px;
    text-align: right;
    border-top-style: none;
}
.main__column--aside .widget-post,
.main__column--aside [class*="widget-"] + .widget-post {
    text-align: left;
}
.widget-post .pw-widget {
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    line-height: 1;
    border-top-style: none !important;
}
@media all and (max-width:1219px) {
    .main__column--aside .widget-post .pw-button {
        display: block !important;
    }
    .main__column--aside .widget-post .pw-button-line {
        display: none !important;
    }
    .main__column--aside .widget-post .pw-button + .pw-button {
        margin-top: 5px !important;
    }
}
@media all and (max-width:767px) {
    .widget-post .pw-button,
    .main__column--aside .widget-post .pw-button {
        display: inline-block !important;
    }
    .widget-post .pw-button + .pw-button,
    .main__column--aside .widget-post .pw-button + .pw-button {
        margin-top: 0 !important;
    }
}

/* product */
@media only screen and (min-width:768px) {
    a:hover .prod-name {
        text-decoration: underline;
    }
}
.prod-name {
    margin-top: 10px;
    font-size: 1.4rem;
    font-weight: bold;
}
.prod-data {
    margin-top: 30px;
    font-size: 1.1rem;
    clear: left;
}
@media all and (min-width:1024px) {
    .prod-data {
        clear: none;
    }
}
.prod-data--privilege {
    margin-top: 5px;
}
.prod-data--disco {
    margin-top: 5px;
    font-weight: normal;
}
.prod-data > li + li {
    margin-top: 4px;
}
.prod-data__label {
    width: 65px;
    float: left;
    margin-right: 0.5em;
    padding-top: 2px;
    vertical-align: middle;
    text-align: center;
    font-size: 1em;
    font-weight: normal;
    line-height: 1.3;
}
.prod-data__label + .prod-data__text {
    padding-top: 0.15em;
    overflow: hidden;
}
.prod-artist {
}
@media all and (max-width:1219px) {
    .prod-name,
    .prod-data,
    .prod-artist {
        -ms-word-break: break-all;
        word-break: break-all;
    }
}
.prod-desc .tags {
    margin-bottom: 5px;
}
.prod-desc + .prod-desc {
    margin-top: 16px;
    padding-top: 13px;
    border-top-width: 1px;
    border-top-style: solid;
}
.prod-desc__release {
    font-size: 2.2rem;
}
.prod-desc__price {
    font-size: 2.2rem;
}
.prod-desc__price .tax {
    font-size: 1.5rem;
}
.prod-desc__number {
    font-size: 1.5rem;
}
.prod-note {
    font-size: 1.2rem;
}
.prod-note--stock {
    margin-top: 1.0em;
    text-align: center;
}
.prod-btn {
    margin-top: 15px;
    text-align: center;
}
.prod-btn > li + li {
    margin-top: 5px;
}
.prod-btn > li > a {
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}
@media only screen and (min-width:768px) {
    .prod-btn > li > a:hover {
        opacity: .7;
    }
}
/* ==============================
 * /artists/common/css/silver.css
 * ------------------------------
 * - Color Theme Silver
================================= */
/* - Color Theme Silver
--------------------------------- */



/* base */

a {
	color:#000;
}
@media only screen and (min-width:768px) {
a:hover {
	text-decoration: underline;
}
}
a:hover {
	color:#000;
}
/* layout */

.l-main {
	background-color:#f8f8f8;
}



/* widget */
.widget-hero > h1 {
	background-color:#e5e5e5;
}

.widget-hero .hero--no-image {
	background-color:#e9e9e9;
	background-color: -webkit-linear-gradient(top, #ffffff 0%, #e9e9e9 100%);  /* color-group code: 27 */ /* color-group code: 28 */
	background-color: -moz-linear-gradient(top, #ffffff 0%, #e9e9e9 100%);    /* color-group code: 27 */ /* color-group code: 28 */
	background-color: linear-gradient(to bottom, #ffffff 0%, #e9e9e9 100%);    /* color-group code: 27 */ /* color-group code: 28 */
}
.widget-lnav {
	background-color:#fff;
}
.lnav__list > li + li:after {
	background-color:#bfbfbf;
}
.lnav__list > li > a {
	color:#000;
}
.lnav__list > li > a:hover > span:after,
.lnav__list > li > a > span:after {
	background-color:#000;
}

/* widget common set */
.main__inner [class*="widget-"] {
    border-top-width: 4px;
    border-top-style: solid;
    font-size: 1.3rem;
	border-top-color:#000;
	color:#000;
}
.main__inner [class*="widget-"] + [class*="widget-"] {
    margin-top: 30px;
}
article > .wdg__inner {
    padding: 15px 20px 25px;
}
.wdg__inner {
    padding: 15px 20px 25px;
    background-color:#e9e9e9;
}

.heading--lv2 {
	border-bottom-color:#b0b0b0;
	color:#000;
    margin-bottom: 25px;
    padding-bottom: 13px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    font-family: Arial, Helvetica, sans-serif, "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック";
    font-weight: bold;
    font-size: 2.4rem;
    line-height: 1.2;
    border-left: 0;
    padding-left: 0;
}
.heading--lv3 {
	border-left-color:#000;
	color:#000;
    margin-bottom: 20px;
    padding-left: 17px;
    border-left-width: 4px;
    border-left-style: solid;
    font-weight: bold;
    font-size: 1.3rem;
}
.heading--large {
    margin-bottom: 10px;
    font-size: 2.0rem;
    line-height: 1.2;
}

.buy-modal__head03 {
	border-bottom-color:rgba(176, 176, 176, 0.5);
}



/* product */
.article--product + .article--product,
.column__elm + .column__elm .article--product,
.widget-disco-version .column--3 .column__elm:nth-child(n+4) {
	border-top-color:rgba(176, 176, 176, 0.5);
}
/* program */
.program__item:nth-of-type(1),
.program__item:nth-last-of-type(1) {
	border-color:rgba(176, 176, 176, 0.5);
}
.program__item:nth-of-type(2n+1) {
	background-color:#f8f8f8;
}
.program__number + .program__track {
	border-left-color:rgba(176, 176, 176, 0.5);
}
.program__btn--view > a {
	background-position:0 0;
}
.program__btn--audition > a {
	background-position:0 -50px;
}
.program__btn--itunes > a {
	background-position:0 -100px;
}

/* link */
p.link--arw01:before,
.link--arw01 > li:before {
	border-color:#000;
}

/* btn */
.btn--buy a {
	background-color:#000;
	color:#fff;
	-webkit-transition: background-color 0.3s;
		 -moz-transition: background-color 0.3s;
			-ms-transition: background-color 0.3s;
			 -o-transition: background-color 0.3s;
					transition: background-color 0.3s;
}
@media only screen and (min-width:768px) {
.btn--buy a:hover {
    /* opacity: .7;*/
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8nwYAAmoBZ0eMiB8AAAAASUVORK5CYII=);
}
}



.btn--buy a span:after {
	background-position: 0 0;
}
@media only screen and (max-width:767px) {
.btn--buy a span:after {
	background-position:0px -28px;
}
}



.btn--more-link a,
.btn--more-step a {
	background-color:#b0b0b0;
	color:#000;
	-webkit-transition: background-color 0.3s;
		 -moz-transition: background-color 0.3s;
			-ms-transition: background-color 0.3s;
			 -o-transition: background-color 0.3s;
					transition: background-color 0.3s;
}
@media only screen and (min-width:768px) {
.btn--more-link a:hover,
.btn--more-step a:hover {
	/* opacity: .7;*/
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8nwYAAmoBZ0eMiB8AAAAASUVORK5CYII=);
}
}


.btn--more-link a span:before {
	border-color:#000;
}
.btn--more-step a span:before,
.btn--more-step a span:after {
	background-color:#000;
}

/* column */
.column + .column {
	border-top-color:rgba(176, 176, 176, 0.5);
}
.column--video + .column--video {
	border-top-color:#f8f8f8;
}

/* link */
.link--color a {
	color:#0e98df;
}

/* list-row */
.list-row + .list-row {
	border-top-color:rgba(176, 176, 176, 0.5);
}
@media all and (min-width:768px) {
.list-row > a:hover {
	background-color:#f8f8f8;
}
}

/* tags */
.tags__icon {
	color:#fff;
	background-color:#000;
}
.tags__icon--track {
	background-color:#cdcdcd;
	color:#000;
}
.tags__icon--product {
	background-color:#cdcdcd;
	color:#000;
}

/* product */
.prod-name,
.prod-name a {
	color:#0e98df;
}
.prod-name a:hover {
	color:#0e98df;
}
.prod-data__label {
	color:#000;
	background-color:#cdcdcd;
}
.prod-desc + .prod-desc {
	border-top-color:rgba(176, 176, 176, 0.5);
}

/* playlist */
.playlist {
	border-top-color:rgba(176, 176, 176, 0.5);
}
.playlist > li > a {
	border-bottom-color:rgba(176, 176, 176, 0.5);
}

/* content-tab */
.content-tab__elm {
	border-bottom-color:#000;
}
.content-tab__elm > li {
}
.content-tab__elm > li + li {
	border-left-color:#bfbfbf;
}
.content-tab__elm > li a {
	background-color:#fff;
	color:#000;
}
@media only screen and (min-width:768px) {
.content-tab__elm > li a:hover {
	background-color:#000;
	color:#fff;
}
}
.content-tab__elm > li.current-menu-item a,
.content-tab__elm > li.current-menu-item a:hover {
	background-color:#000;
	color:#fff;
}
/* content-pager */
.content-pager__elm li,
.content-pager__elm a {
	color:#000;
}
.content-pager__item a {
	border-color:#000;
	background-color:#fff;
}
.content-pager__item.current-menu-item a {
	background-color:#000;
	color:#fff;
}
.content-pager__prev i,
.content-pager__next i {
	border-color:#000;
}

/* disco-main */
.disco-main__table,
.disco-main__table tr,
.disco-main__table th,
.disco-main__table td {
	border-color:rgba(176, 176, 176, 0.5);
}
.disco-main__control .slick-prev,
.disco-main__control .slick-next {
	border-color:#000;
}

.disco-main__title .sub,
.disco-main__artist .sub {
    opacity: .3;
}

/* wigdet-social */
.social__balloon > ul {
	background-color:#fff;
	border-color:#bfbfbf;
}
.social__balloon > ul:before {
	border-top-color:#bfbfbf;
}
.social__balloon > ul:after {
	border-top-color:#fff;
}
.social__balloon a {
	color:#000;
}

@media only screen and (max-width:767px) {
/* widget-lnav */
.widget-lnav {
}
.lnav__menu {
	background-color:rgba(0,0,0,0.7);
}
.lnav__menu a {
	color:#fff;
}
.lnav__back-to-top,
.lnav__buynow {
	background-color:#000;
}
.lnav__list {
	background-color:#000;
	border-top-color:#bfbfbf;
}
.lnav__list > li {
	border-right-color:#bfbfbf;
	border-bottom-color:#bfbfbf;
}
.lnav__list > li:nth-child(2):nth-last-child(5):before,
.lnav__list > li:nth-child(3):nth-last-child(4):before,
.lnav__list > li:nth-child(4):nth-last-child(3):before {
	background-color:#bfbfbf;
}
.lnav__list > li > a {
	color:#fff;
}
.lnav__list > li.current-menu-item > a {
	color:#000;
	background-color:#fff;
}
.lnav__logo {
	background-color:#000;
	border-top-color:#333;
}
}
